"Your words here..." = "Ihre Wörter...";
"booom" = "bumm";
"VROOMMM" = "BRUMMMM";
"THUD" = "BUMS";
"BZZZZTTT!" = "PSCHT!";
"HONK!" = "HUP!";
"ka-chIngg!" = "Ka-Tschingg!";
"Your Title Here" = "Ihr Titel";
"KRUNCH" = "KNIRSCH";
"$$$!!!" = "$$$!!!";
